.arrowlistmenu{
width: 258px; /*width of accordion menu*/
margin: 0px 0;
padding: 0;

vertical-align:top;
}

.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
font: 14px Arial;
color: 535352;
background: url(arrowbullet.png) no-repeat center left; /*custom bullet list image*/
border-bottom: 1px solid #dadada;
margin-bottom: 0px; /*bottom spacing between header and rest of content*/
text-transform: uppercase;
padding: 4px 4px 4px 20px; /*header text is indented 10px*/
cursor: hand;
cursor: pointer;
}

.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/
background: url(arrowbulletdown.png) no-repeat center left;
}

.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 0px; /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.arrowlistmenu ul li .opensubheader{ /*Open state CSS for sub menu header*/
background: lightblue !important;
}

.arrowlistmenu ul li .closedsubheader{ /*Closed state CSS for sub menu header*/
background: lightgreen !important;
}

.arrowlistmenu ul li a{
color: #A70303;
background: url(bullet.png) no-repeat center left; /*custom bullet list image*/
display: block;
padding: 0px 0;
padding-left: 19px; /*link text is indented 19px*/
text-decoration: none;
font-weight: bold;
border-bottom: 1px solid #dadada;
font-size: 90%;
}

.arrowlistmenu ul li a:visited{
color: #A70303;
}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
background-color: #F3F3F3;
}

.arrowlistmenu ul li a.subexpandable:hover{ /*hover state CSS for sub menu header*/
background: lightblue;
}

</style>


<style type="text/css">

.applemenu{
margin: 0px 0;
padding: 0;
width: 250px; /*width of menu*/
border: 1px solid #9A9A9A;
vertical-align:top;
}

.applemenu div.silverheader a{
/* background: black url(../feb/linkgray.gif) repeat-x center left; */
background: black;
font: 13px arial;
color: black;
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
padding: 5px 0;
padding-left: 8px;
text-decoration: none;
}


.applemenu div.silverheader a:visited, .applemenu div.silverheader a:active{
color: #990000;
}


.applemenu div.selected a, .applemenu div.silverheader a:hover{
/* background-image: url(../feb/redlinkover.gif); */
color: #990000;
}

.applemenu div.submenu{ /*DIV that contains each sub menu*/
background: white;
padding: 5px;
height: 300px; /*Height that applies to all sub menu DIVs. A good idea when headers are toggled via "mouseover" instead of "click"*/
}

.applemenu div.toplink a{
/*background: black url(../feb/redlinkover.gif) repeat-x center left;*/
background: black;
font: 13px arial;
color: black;
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
padding: 5px 0;
padding-left: 8px;
text-decoration: none;
}


.applemenu div.toplink a:visited, .applemenu div.toplink a:active{
color: #990000;
}


.applemenu div.selected a, .applemenu div.toplink a:hover{
/*background-image: url(../feb/redlinkover.gif); */
color: #990000;
}

.applemenu div.submenu{ /*DIV that contains each sub menu*/
background: eeeeee;
padding: 5px;
height: 225px; /*Height that applies to all sub menu DIVs. A good idea when headers are toggled via "mouseover" instead of "click"*/
}

